import Contact from "./Contact"

import type { ContactsProps } from "@/types/components/current/asides/contact"

export default function Contacts({ contacts }: ContactsProps) {
  return contacts.map((contact) => (
    <Contact key={contact.node.system.uid} {...contact.node} />
  ))
}
